# encoding: UTF-8

# Copyright © Emilio González Montaña
# Licence: Attribution & no derivates
#   * Attribution to the plugin web page URL should be done if you want to use it.
#     https://redmine.ociotec.com/projects/redmine-plugin-scrum
#   * No derivates of this plugin (or partial) are allowed.
# Take a look to licence.txt file at plugin root folder for further details.

fr:
  error_changing_pbi_order: "Impossible de modifier l'ordre de l'élement, Vérifiez ses dépendances. La page va être rechargée."
  error_changing_task_status: "Impossible de modifier le statut de la tâche."
  error_changing_task_assigned_to: "Impossible de changer la personne assignée à la tâche."
  error_changing_value: "Impossible de modifier la valeur."
  error_creating_pbi: "Erreur à la création du Product Backlog Item (%{message})."
  error_creating_task: "Erreur à la création de la tâche (%{message})."
  error_creating_time_entry: "Erreur à la création d'une saisie de temps (%{message})."
  error_no_product_backlog: "Il n'y a aucun Product Backlog de défini pour le moment, merci de solliciter un administrateur du projet pour en créer dans l'onglet configuration."
  error_no_sprints: "Il n'y a aucun Sprint de défini pour le moment, merci de solliciter un administrateur du projet pour en créer dans l'onglet configuration."
  error_updating_pbi: "Erreur à la mise à jour du PBI (%{message})"
  error_updating_task: "Erreur à la mise à jour de la tâche (%{message})"
  field_end_date: "Fin"
  field_pending_effort: "Reste à faire"
  field_position: "Position"
  field_shared: "Partagé"
  field_shared_note: "Un sprint partagé est visible avec les sous projets enfants, vous pourrez ainsi ajouter les demandes des sous prjets à ce Sprint."
  field_sprint: "Sprint"
  label_add_task: "Ajouter un/e %{tracker} à ce PBI"
  label_begin: "Début"
  label_blocked: "Bloquée"
  label_burndown: "Burndown %{name}"
  label_check_dependencies: "Vérifier les dépendances"
  label_create_subtask: "Créer une sous-tâche"
  label_date_previous_to: "Avant %{date}"
  label_doer: "Réalisateur"
  label_done_effort: "Effort réalisé"
  label_edit_effort: "Modifier l'effort"
  label_edit_pbi: "Modifier le PBI (Product Backlog Item)"
  label_edit_task: "Modifier la tâche"
  label_end: "Fin"
  label_estimated_effort: "Effort estimé"
  label_estimated_effort_tooltip: "Effort estimé (%{date}): %{hours} h"
  label_estimated_vs_done_effort: "Effort estimé vs effort réalisé"
  label_exit_fullscreen: "Sortir du mode plein écran"
  label_filter_by_assignee: "Filtre par personne"
  label_fullscreen: "Plein écran"
  label_hours_per_story_point: "Nombre d'heures par point"
  label_invalid_dependencies: "Il existe des dépendances invalides pour les PBIs suivantes:"
  label_invalid_dependencies_for_pbi: "%{pbi} est bloquante mais vient après:"
  label_issue_deviation: "Cette demande a une déviation de %{deviation}%"
  label_issue_speed: "La vélocité de cette demande est de %{speed}%"
  label_media_last_n_sprints: "Moyenne des %{n} derniers Sprints"
  label_menu_product_backlog: "Backlog"
  label_menu_sprint: "Sprint"
  label_move_pbi_after: "Déplacer après"
  label_move_pbi_before: "Déplacer avant"
  label_move_pbi_to_last_sprint: "Déplacer dans le dernier Sprint"
  label_move_pbi_to_name: "Déplacer dans %{name}"
  label_no_invalid_dependencies: "Toutes les dépendances sont valides"
  label_pbi_plural: "Éléments du Product Backlog"
  label_pbi_post_it: "Post-it d'un éléments du Product Backlog"
  label_pending_effort_tooltip: "Reste à faire (%{date}): %{hours} h"
  label_pending_sps: "SPs restants à faire"
  label_pending_sps_tooltip: "SPs restants à faire (%{date}): %{sps}"
  label_pending_story_points: "Story Points restant à faire %{pending_story_points} sp (%{sprint}: %{story_points} sp)"
  label_plugin_license: "Licence du plugin"
  label_plugin_license_title: "Licence du plugin, merci de lire attentivement"
  label_post_it: "Post-it"
  label_product_backlog: "Product Backlog"
  label_product_backlog_burndown_chart: "Burdown du Product Backlog"
  label_product_backlog_new: "Nouveau Product Backlog"
  label_product_backlog_plural: "Product Backlogs"
  label_release_plan: "Plan de livraison"
  label_release_plan_name: "Plan de livraison %{name}"
  label_release_plan_stats: "Un total de %{sps} SPs et %{pbis} éments (il y'a %{pbis_without_sps} élements sans estimation)"
  label_reviewer: "Vérificateur"
  label_scrum_stats: "Stats Scrum "
  label_setting_auto_update_pbi_status: "Mise à jour automatique du PBI parent"
  label_setting_auto_update_pbi_status_explanation: "Modifier le statut du PBI parent en fonction de celui des taches enfants."
  label_setting_blocked_custom_field: "Champ personnalisé 'Bloqué(e)'"
  label_setting_check_dependencies_on_pbi_sorting: "Vérifier les dépendances lors du tri des élements du PB "
  label_setting_clear_new_tasks_assignee: "Enlever la personne assignée pour les tâches passant en statut «Nouveau»"
  label_setting_create_journal_on_pbi_position_change: "Créer un historique au changement de position d'un élement dans le Backlog»"
  label_setting_fields_on_tracker: "Champs à utiliser avec %{tracker}"
  label_setting_high_speed: "Pourcentage haute vitesse"
  label_setting_inherit_pbi_attributes: "Lors de la créaction d'une tâche, hériter les attributs de son élément de Product Backlog parent."
  label_setting_low_speed: "Pourcentage faible vitesse"
  label_setting_lowest_speed: "Plus faible pourcentage de vitesse"
  label_setting_pbi_statuses: "Statut des PBIs  pour le Product Backlog et le tableau de sprint»"
  label_setting_product_burndown_sprints: "Le calculer avec ce nombre de sprints»"
  label_setting_random_postit_rotation: "Rotation aléatoire des post-it"
  label_setting_render_author_on_pbi: "Afficher l'auteur"
  label_setting_render_category_on_pbi: "Afficher la catégorie"
  label_setting_render_pbis_speed: "Afficher la vélocité des PBIs"
  label_setting_render_plugin_tips: "Afficher les alertes du plugin Scrum"
  label_setting_render_position_on_pbi: "Afficher la position"
  label_setting_render_tasks_speed: "Afficher la vélocité des tâches"
  label_setting_render_updated_on_pbi: "Afficher le «timestamp» de mise à jour"
  label_setting_render_version_on_pbi: "Afficher la version"
  label_setting_simple_pbi_custom_field: "Champ personnalisé des simple PBIs"
  label_setting_sprint_board_fields_on_tracker: "Champs à afficher pour %{tracker}"
  label_setting_sprint_burndown_day_zero: "Jour 0"
  label_setting_sprint_burndown_day_zero_explanation: "Utiliser 'Début' comme date spéciale au début du Burdown de Sprint à la place de 'Fin'"
  label_setting_story_points_custom_field: "Champ personnalisé des Story Points»"
  label_setting_task_statuses: "Statut des tâches pour le tableau de bord"
  label_setting_verification_activities: "Vérification des activités"
  label_scrum: "Scrum"
  label_sprint: "Sprint"
  label_sprint_board: "Tableau de bord du Sprint"
  label_sprint_burndown_chart: "Burndown de Sprint "
  label_sprint_burndown_chart_hours: "Burndown de Sprint (heures)"
  label_sprint_burndown_chart_sps: "Burndown de Sprint (SPs)"
  label_sprint_burndown_chart_name: "Burndown {name}"
  label_sprint_new: "Nouveau Sprint"
  label_sprint_plural: "Sprints"
  label_sprint_stats: "Stats du Sprint "
  label_sprint_stats_name: "Stats %{name}"
  label_sprint_status_closed: "Fermé"
  label_sprint_status_open: "Ouvert"
  label_sps_by_pbi_category: "SPs par catégorie des élements"
  label_sps_by_pbi_creation_date: "SPs par date de création des élements"
  label_sps_by_pbi_type: "SPs par élement du product Backlog"
  label_sps_stat: "(%{sps} sp - %{percentage}%)"
  label_sps_total: "Total (%{sps} sp)"
  label_story_point_plural: "Story points"
  label_story_point_unit: "sp"
  label_task_plural: "Tâches"
  label_time_by_activity: "Temps par activité"
  label_time_by_member_and_activity: "Temps par membre et activité"
  label_time_stat: "(%{time} h - %{percentage}%)"
  label_time_total: "Total (%{time} h)"
  label_tip_new_product_backlog_link: "Configuration » Sprints » Nouveau Product Backlog"
  label_tip_new_version_link: "Configuration » Versions » Nouvelle version"
  label_tip_new_sprint_link: "Configuration » Sprints » Nouveau Sprint"
  label_tip_no_permissions: "Les permissions du plugin ne sont pas définies, vous pouvez les configurer dans %{link}"
  label_tip_no_product_backlogs: "Il n'existe pas de Product Backlog, vous pouvez en créer un dans %{link}"
  label_tip_no_sprints: "Il n'existe aucun Sprint, vous pouvez en créér dans %{link}"
  label_tip_no_plugin_setting: "Le paramètre “%{setting}” n'est pas défini, vous pouvez le configurer dans %{link}"
  label_tip_permissions_link: "Administration » Roles & permissions » Permissions report"
  label_tip_plugin_settings_link: "Administration » Plugins » Plugin Redmine Scrum"
  label_tip_product_backlog_link: "Backlog » Product Backlog"
  label_tip_product_backlog_without_pbis: "Product Backlog sans élement, vous pouvez en ajouter dans %{link}"
  label_tip_project_members_link: "Configuration » Membres"
  label_tip_project_without_members: "Projet sans membre, vous pouvez en ajouter dans %{link}"
  label_tip_project_without_versions: "Projet sans version pour le plan de livraison, vous pouvez en ajouter dans %{link}"
  label_tip_sprint_board_link: "Sprint » Tableau de bord du Sprint"
  label_tip_sprint_effort_link: "Configuration » Sprints » Modifier l'effort"
  label_tip_sprint_with_orphan_tasks: "Sprint avec des tâches orphelines (pas de parent du PB) %{link}"
  label_tip_sprint_without_efforts: "Sprint sans effort estimé, vous pouvez l'ajouter dans %{link}"
  label_tip_sprint_without_pbis: "Sprint sans élement, vous pouvez en ajouter dans %{sprint_board_link} ou les déplacer dans le Sprint via %{product_backlog_link}"
  label_tip_sprint_without_tasks: "Sprint sans tâche, vous pouvez en ajouter dans %{link}"
  label_tip_title: "Alertes du plugin Scrum"
  label_total_effort: "Effort total  (passé + restant)"
  label_velocity_all_pbis:
    one: "Utiliser tous les élements du PB du dernier Sprint pour calculer la vélocité"
    other: "Utiliser tous les élements du PB depuis les %{count} derniers Sprints pour calculer la vélocité"
  label_velocity_custom: "Valeur personnalisée:"
  label_velocity_only_scheduled_pbis: "Uniquement ceux planifiés"
  label_velocity_only_scheduled_pbis_hint: "Cela exclus du calcul tout PBI créé après le début du Sprint"
  notice_pbi_created: "L'élement du Product Backlog a été créé avec succès"
  notice_sprint_has_issues: "Le Sprint possède des demandes"
  notice_task_created: "La tâche a été créée avec succès"
  notice_unable_delete_sprint: "Echec de la suppression du Sprint"
  project_module_scrum: "Scrum"
  permission_edit_product_backlog: "Modifier le Product Backlog"
  permission_edit_sprint_board: "Modifier le tableau de board du Sprint"
  permission_manage_sprints: "Configurer les Sprints"
  permission_sort_product_backlog: "Ordonner le Product Backlog"
  permission_sort_sprint_board: "Ordonner le tableau de board du Sprint"
  permission_view_product_backlog: "Voir le Product Backlog"
  permission_view_product_backlog_burndown: "Voir le graphique «burndown» du Product Backlog"
  permission_view_release_plan: "Voir le plan de livraison"
  permission_view_scrum_stats: "Voir les stats Scrum"
  permission_view_sprint_board: "Voir le tableau de bord du Sprint"
  permission_view_sprint_burndown: "Voir le graphique «burndown» du Sprint"
  permission_view_sprint_stats: "Voir les stats du Sprint"
  permission_view_sprint_stats_by_member: "Voir les stats du Sprint par membre"
  date:
    formats:
      scrum_day: "%a"
